# Generated by Django 4.1.1 on 2022-09-21 02:52

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("users", "0006_rename_avatar_profile_photo_profile_location"),
    ]

    operations = [
        migrations.AlterField(
            model_name="profile",
            name="photo",
            field=models.ImageField(
                blank=True,
                default="../media/ava.png",
                upload_to="images",
                validators=[django.core.validators.FileExtensionValidator(["png", "jpg", "jpeg", "gif"])],
            ),
        ),
    ]
